@font-face {
    font-family: 'alluraregular';
    src: url('../fonts/allura-regular-webfont.eot');
    src: url('../fonts/allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/allura-regular-webfont.woff') format('woff'),
        url('../fonts/allura-regular-webfont.ttf') format('truetype'),
        url('../fonts/allura-regular-webfont.svg#alluraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cinzell';
    src: url('../fonts/cinzel-regular-webfont.eot');
    src: url('../fonts/cinzel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cinzel-regular-webfont.woff') format('woff'),
         url('../fonts/cinzel-regular-webfont.ttf') format('truetype'),
         url('../fonts/cinzel-regular-webfont.svg#cinzelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a:focus, a:hover{
    outline: 0px;
    text-decoration: none;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

.clear {
    clear: both;
}

/* ------------- FIXBOXES -----------*/

.fixboxes {
    position: fixed;
    right: 12px;
    top: 185px;
    z-index: 1;
}

.fixboxes__box {
    cursor: pointer;
    width: 53px;
    height: 53px;
    text-align: center;
    line-height: 53px;
    border-radius: 4px;
    margin-bottom: 3px;
    margin-right: 3px;
}

.fixboxes__box:hover img {
    opacity: 0.9;
}

.fixboxes__box--lang {
    background: #f3f3f3;
    font-size: 16px;
    font-family: 'Cinzell';
    color: #2c2c2b;
    box-shadow: inset 0px 0px 10px 4px #ebebea;
}

.fixboxes__box--lang:hover {
    background: #fff;
}

.fixboxes__left {
    float: left;
}

.fixboxes__right {
    display: none;
    background: #fff;
    margin-left: 4px;
    float: right;
    border-radius: 4px;
    box-shadow: 0px 0px 9px 0px #C3C3C3;
    overflow: hidden;
}

.fixboxes__name {
    margin-top: 11px;
    margin-left: 18px;
    font-size: 18px;
    color: #37b201;
    font-family: 'Cinzell', serif;
}

.fixboxes__phone {
    font-size: 22px;
    box-sizing: border-box;
    color: #2c2c2b;
    font-family: 'trajan-pro-3';
    font-weight: 600;
    text-transform: lowercase;
}

.fixboxes__phone span {
    margin-left: 18px;
    font-size: 20px;
    font-weight: 400;
}

.fixboxes__lang-box {
    width: 53px;
    height: 53px;
    border-right: 1px solid #e8e8e8;
    display: block;
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Cinzell';
    color: #2c2c2b;
    line-height: 53px;
    text-align: center;
    float: left;
    border-bottom: 1px solid #e8e8e8;
}

.fixboxes__lang-box--active {
    background: #f3f3f3;
}

.fixboxes__lang-box:nth-child(4) {
    border-right: none;
}

.fixboxes__lang-box:hover {
    background: #f3f3f3;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
}

.fixboxes__lang-box:nth-child(4):hover {
    border-right: none;
}

.fixboxes__lang-box--active {
    background: #f3f3f3;
}

/* ------------- END FIXBOXES -----------*/

.videoiframe {
	width: 618px;
	height: 348px;
}

.catalog-link {
    border-radius: 4px;
    background: #37b201;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    margin-top: 33px;
    padding: 7px 16px;
    text-transform: uppercase;
    font-family: 'trajan-pro-3';
    font-size: 12px;
}

.catalog-link:focus{
    color: #fff;
}

.catalog-link:hover {
    background: #076812;
    color: #fff;
}

#language-tab {
    display: none;
}

#map-canvas{
    width: 550px;
    height: 260px;
}

.carousel-inner iframe{
    width: 650px;
    float: right;
    height: 320px;
}


.mail, .mail:hover, .mail:focus {
    font-family: "Cambria";
    color: #000;
    line-height: 16px;
    text-decoration: none;
}

body{
    background-color: #fff;
    overflow-x: hidden;
}

header{
    position:relative;
}
#grad{
    position: absolute;
    height: 616px;
    width: 100%;
    background: url('../images/grad.png') repeat-x top; 
}
.editor{
    margin-top: 30px;
}

#recipe-search.mobile{
    display:none;
}

.inner-entry>img{
    margin-top: 40px !important;
}

.show-xs{
    display:none;
}

#facebook{
    margin-top: -2px;
}

h1{
    font-size:60px;
    font-family: 'alluraregular';
    color:#016533;
}

h2{
    font-size:24px;
    color:#2c2c2b;
    font-family: 'trajan-pro-3';
    font-weight: 600;
    text-transform: lowercase;
}	

h2::first-letter{
    text-transform: uppercase;
}
h3{
    font-size:14px;
    color: #37b201;
    font-family: 'Cinzell', serif;
}

h5{
    font-family: 'trajan-pro-3';
    font-weight:600;
    color:#adadad;
    font-size:18px;
    line-height: 1.2;
}

a:hover{
    text-decoration:none;
}

h6{
    font-family: 'trajan-pro-3';
    font-weight:500;
    color:#00652c;
    font-size:18px;
}

span.font-green{
    color:#8cb927;
}

p{
    font-family: 'Cinzell', serif;
    font-size: 13px;
    color: #6a6b63;
}

.carousel{
    width: 700px;
}

.slide .slide-text h1{
	margin-top: 58px;
	width: 300px;
	font-family: 'trajan-pro-3';
	letter-spacing: -2px;
	font-size: 32px
}
.entry ul li{
    font-family: 'cambria';
    font-size: 13px;
    color: #6a6b63;
    margin-bottom:5px;
}

#slider{
    margin-top:20px;
}

#slider a:focus {
    text-decoration: none;
} 

.carousel-inner{
    max-height: 320px;
}

.clamp{
    font-size: 69px;
    font-family: 'trajan-pro-3';
    color: #b3b3b3;
    margin-right: 15px;
    position: relative;
}

.table{
    display: table;
    margin-left: -20px;
}

.cover {
    position: absolute;
    width: 300px;
    height: 107px;
    z-index: 1;
    top: 0px;
    left: 0px;
}

a:focus .cover, a:hover .cover{
    background: url('../images/home_smuga.png') bottom center;
    opacity: 0.5;
}

/* Top and navigation */

#top{
    background-image: url("../images/header.png");
    background-repeat:no-repeat;
    height:150px;
    background-position: center top;
}

.logo-desktop{
    margin-top: 17px;
    margin-left: 8px;
}

nav{
    position:relative;
    text-transform:uppercase;
}

nav ul li {
    display:inline-block;
}

nav ul li a, nav ul li a:active, nav ul li a:focus, nav ul li a:hover{
    text-decoration:none;
}

.top-nav{
    font-family:'trajan-pro-3';
    font-weight:600;
    margin-top: -80px;
    margin-left: 136px;
}

.top-nav ul li a{
    color:#ffffff;
    font-size:16px;
    margin-left:20px
}

.top-nav ul li a.active:before{
	content: '> ';
}

.top-nav ul li a.active:after{
	content: '\00a0<';
}

.language{
    float:right;
    font-family:'TrajanPro3Bold';
    margin-top: -30px;
    font-size:10px;
}

.language ul li a{
    color:#fff;
    margin-left:10px;
}

.main-nav{
    font-family: 'trajan-pro-3';
    font-weight: 600;
    margin-top: 39px;
    margin-left: 144px;
    font-size: 11px;
}

.main-nav ul li{
    margin-left: 12px;
}

.main-nav ul li a{
    color:#212c1c;
    font-size:12px;
    font-family: 'Cinzell', serif;
    font-weight:bold;
    letter-spacing: 0.06em;
}

.main-nav ul li a:hover{
    color: #37b201;
}

.content-border{
    box-shadow: 0px 0px 13px 0px #DBDBDB;
    border-radius:4px;
    background:#fff;
}

/* slider */

.next img, .prev img{
    margin-top:20px
}

#contact{
    /*background: url("../images/background-top.jpg") no-repeat bottom center;*/
    padding-bottom: 60px;
}

.slide-control{
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    font-size: 20px;
    color: #fff;
    text-align: center;
    z-index: 1;
}

.slide-control .clamp{
    top: -43px;
}

.slide-control:hover{
    text-decoration:none;
}


.right{
    left: auto;
    right: 25px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    max-height: 300px;
    margin-top: 20px;
}

.right .clamp{
    color:#fff;
}

.slide-text{
    margin-left: 70px;
    position: absolute;
}

.slide-text p{
    width:220px;
    margin-top:30px;
    font-family: 'Cinzell', serif;
    line-height: 19px;
}

.slide-text h1{
    width:220px;
    line-height: 1;
}

.item  img{
    float: right;
}

.slide-text img{
    float: left;
    margin-top: 0px;
}

.carousel-indicators li {
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    margin-right:4px;
}

.carousel-indicators li.active{
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-radius: 50%;
    background-color: #fff;
    width: 16px;
    height: 16px;
    margin-right:4px;
}

.carousel-indicators {
    bottom: 20px;
    margin-left: -115px;
}

.carousel-indicators {
    position: absolute;
    margin: 0px;
    left: auto;
    right: 43px;
    text-align: right;
    z-index: 100;
}

#slides{
    float:left;
}

#meals{
    background: url("../images/meal.png") no-repeat;
    background-position:center right;
    position: relative;
    margin-left: -8.3333%;
    height: 345px;
}

.meal p{
    font-family: 'alluraregular';
    font-size:40px;
    color:#2c2c2b;
}

.meal{
    margin-left: 183px;
    margin-top: 64px;
}


#meals .meal h3{
    margin-bottom: 2px;
}

.meal.last{
    margin-top:75px;
}

/* boxes */

.box{
    background: #fff;
    background-repeat:no-repeat;
    background-position: bottom;
    margin:auto;
    margin-top:40px;
    height: 163px;
    width: 300px;
    box-shadow: 0px 20px 45px 0px #ebebea;
    position: relative;
}

.box a, .box h2 {

}

.box a {
    display: block;
}

.box-img{
    margin-top: -54px;
    margin-left: 25px;
    position: relative;
}

.left-wrapper .box {
    height: 203px;
    background: url("../images/box-back3.png") no-repeat bottom center;
    box-shadow: none;
}

.left-wrapper .box img {    
    box-shadow: 0px -1px 2px 0px #E2E2E2;
    background: #fff;
    width: 292px;
    margin-left: 4px;
}

.left-wrapper .box h2 {
    margin-top: 11px;
    padding: 0px 10px;
    width: 100%;
    height: 43px;
    font-size: 18px;
    display: table;
}

.left-wrapper .box h2 span {
    display: table-cell;
    vertical-align: middle;
}

.box h3{
    margin-top:0px;
}

.box h2, .box h3{
    text-align: center;
    position: relative;
    z-index: 1;
}

.box img{
    border-radius: 2px 2px 0px 0px;
}

#boxes .row{
    margin-right: -40px;
    margin-left: -41px;
}
/* Back-top */
#back-top{
/*    background: url("../images/background-top.jpg");
    background-repeat:no-repeat;
    background-position: center bottom;*/
    padding-bottom: 60px;
}


/* BreadCrumbs */
.breadcrumbs{
    margin-top: 20px;
}

.breadcrumbs li{
    display:inline-block;
}

.bread-arrow{
    background-image:url("../images/bread-arrow.jpg");
    background-repeat:no-repeat;
    background-position:center;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 2px;
}

.breadcrumbs li  a{
    text-decoration:none;
    color:#00531b;
    font-size:11px;
    font-family:'Cambria';
    line-height: 1.909;
}

.breadcrumbs li.active a{
    color:#6a6b63;
}

/* Recipes */

#recipes{
    height: 670px;
    background: url("../images/background-green.jpg");
    background-repeat:no-repeat;
    background-position: center top;
}

#recipes-header {
    text-align:center;
    margin-top:80px;
}

#recipes-header span{
    font-size: 70px;
    font-family: "Trajan Pro";
    color: rgb( 255, 255, 255 );
    line-height: 0.571;
    position: relative;
    float: left;
    margin-top: 20px;
}

#recipes-header .clamp-two{
    float:right;
}

#recipes-header h3{
    font-size: 15px;
    font-family: 'trajan-pro-3';
    font-weight:700;
    color: rgb( 222, 224, 163 );
    line-height: 2.667;
    margin-bottom: 0px;
}

#recipes-header p{
    font-size: 50px;
    font-family: 'alluraregular';
    color: rgb( 255, 255, 255 );
    line-height: 0.8;
}

#recipes-boxes{
    margin-top:30px;
    margin-left: -30px;
    margin-right: -30px;
}

.recipe-box{
    background: #fff;
    border-radius: 4px;
    box-shadow: 0px 0px 10px 1px #e8e8e8;
    width: 300px;
    height: 407px;
    margin: auto;
}
#recipe-search li a{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.recipe-box h2{
    font-size: 18px;
    font-family: 'trajan-pro-3';
    font-weight:600;
    color: #00652c;
    text-align: center;
    padding-top: 27px;
    margin-bottom: 27px;
    height: 60px;
    margin-left: 20px;
    margin-right: 20px;
    line-height: 23px;
}

.recipe-box p{
    font-size: 13px;
    font-family: 'Cinzell', serif;
    color: rgb( 102, 102, 102 );
    line-height: 1.583;
    text-align: center;
    width: 214px;
    height: 32px;
    margin: auto;
    margin-top: 20px;
}

.more{
    color: #db1414;
    font-style: normal;
    font-family: 'Cinzell', serif;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
}

#text-more{
    display:none;
}
.recipe-box .icons{
    text-align: center;
    border-top: 1px solid #e4e4e4;
    margin-top: 20px;
    padding-top: 17px;
}

.recipe-box .icons img{
    margin-top:-14px;
    padding: 0 0px;
}

.contact-form h2{
    width: 90%;
}

.contact-form label{
    margin-top:20px;
}

/* -------------------- Page Contact --------------------------- */
h4, span.border{
    font-family: cambria;
    font-size: 13px;
    text-transform: uppercase;
    color: #6a6b63;
    margin-top: 34px;
    font-weight: bold;
}

span.pred{
    color: #ed0212;
}

span.pred:hover{
    color: #37b201;
}

.contact-header{
    border-bottom: 4px solid #fff;
    margin-right: -15px;
    margin-left: -15px;
    padding-left: 93px;
	height: 155px;
    background-position: right top;
    box-shadow: 0px 1px 0px 0px #ebebeb;
}

.contact-header h2{
    margin-top: 40px;
	display: none;
}

.contact-header h3{
    margin-bottom: 36px;
    font-size: 15px;
    line-height: 1;
    margin-top: 0px;
	display: none;
}

.web-form{
    width: 235px;
    padding-bottom: 20px;
}

#gzella-info .info-box h4{
    max-width: 160px;
    line-height: 18px;
}

#gzella-info .font-green{
    font-family: 'trajan-pro-3';
}

.contact-head{
    font-size:18px;
}

.contact-head h2{
    font-size:18px;
    margin-bottom:25px;
}

.contact-head p{
    font-size:14px;
    font-family: Cambria;
    margin-bottom: 30px;
    line-height: 1.4;
}

.contact-margin{
    margin-left: 77px;
}

.contact-form{
    margin-left: -27px;
    padding-left: 23px;
    box-shadow: 0px 0px 10px 1px #e8e8e8;
    -webkit-box-shadow: 0px 0px 10px 1px #e8e8e8;
    padding-top: 1px;
    height:630px;
    margin-bottom: 75px;
    width:280px;
}

.contact-content{
    margin-top:60px;
}

.contact-form h2{
    font-size: 16px;
    font-family: 'trajan-pro-3';
    font-weight: 400;
    color: #4b4d4b;
    margin-bottom: 20px;
    margin-left: -23px;
    padding-left: 23px;
    width: 280px;
    margin-top: -1px;
    padding-top: 22px;
    padding-bottom: 22px;
    margin-bottom: 0px;
    background: #f5f5f5;
}

.contact-form label{
    font-family: 'Cinzell', serif;
    font-weight:600;
    font-size:11px;
    color:#175b27;
    width:230px;
    margin-bottom: 15px;
    margin-left: 4px;
}

.contact-line{
    border: 1px solid #efefef;
    margin-left: -23px;
    padding-right: 23px;
    margin-top: 26px;
    margin-bottom: 26px;
}

.contact-form input, .contact-form textarea{
    width: 230px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0px 0px 6px 0px #E6E6E6;
    box-shadow: inset 0px 0px 6px 0px #E6E6E6;
    border: none;
    height: 30px;
    font-family: 'Cinzell', serif;
    font-weight: 500;
    font-size: 11px;
    vertical-align: middle;
    padding-left: 6px;
    padding-right: 6px;
    background: #fff;
    border: 1px solid #DBDBDB;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #6f6f6f;
}

#contact .contact-form input, #contact .contact-form textarea{
    padding-top: 0px;
}

#contact .contact-form textarea{
    padding-top: 5px;
}

.contact-form input:focus, #contact .contact-form textarea:focus, .contact-form input.pholder, .contact-form textarea.pholder{
    width: 230px;
    border-radius: 2px;
    background-color: #f4f4f4;
    box-shadow: inset 0px 0px 6px 0px #E6E6E6;
    border-color: #e0e0e0;
    outline:0px;
    color: #c2c2c2;
}

.contact-form input:focus, #contact .contact-form textarea:focus{
    color: #6F6F6F;
}

#province{
    background:#fff;
}

.contact-form select{
    border:none;
    height:30px;
    font-family: 'Cinzell', serif;
    font-weight:400;
    font-size:11px;
    vertical-align: middle;
    padding-left:6px;
    padding-right:6px;
    width:230px;
}

#contact .contact-form select{
    border: 1px solid #F0F0F0;
    height: 32px;
    padding-top: 4px;
}

#contact .contact-form select:focus{
    outline: 0px;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.contact-form input#checkode{
    width:110px;
    float: right;
    margin-right: 27px;
}

.contact-form textarea{
    height: 90px;
}

input.submit-button{
    border-radius:2px;
    background: #37b201;
    box-shadow:none;
    color:#fff;
    width:80px;
    height:30px;
    float:right;
    margin-right:25px;
}

input.submit-button:hover{
    background: #076812;
}

.company-info{
    margin-left: -20px;
}

.company-info p{
    margin: 0 0 4px;
}

.company-info img{
    width: 65px;
    margin-bottom: 14px;
}

.company-adress img{
    margin-top:10px;
}

.company-map{
    margin-left: -20px;
}

#recipes.contact #recipes-header{
    margin-top:36px;
}

#recipes.contact .footer-margin {
    margin-left: 30px;
    margin-top: 30px;
}

#recipes.contact footer{
    background:none;
}

#recipes.contact #up{
    display:block;
}

#recipes.contact #up p{
    text-align: center;
    margin-top: 65px;
    font-family: 'trajan-pro-3';
    font-weight:700;
    font-size: 15px;
    color: #016634;
}

#meals a:hover, #meals a:focus{
    text-decoration:none;
}
/* ------------------------------- End Page Contact --------------------------------- */

/* ------------------------------- Page Contact 2 -----------------------------------*/

#gzella-info h2{
    margin-bottom: 10px;
}

#gzella-info .info-box{
    width:33%;
    float:left;
}

#gzella-info  .info-box p{
    margin-bottom:0px;
    max-width: 160px;
    font-size: 13px;
} 

.wrapper-info-box {
    width:575px;
    margin-top:50px;
}

.wrapper-map .map-canvas{
    width: 220px;
    height: 220px;
    margin-top: 30px;
}

.wrapper-map{
    text-align:right;
}

.wrapper-map iframe{
    width:220px;
    height:220px;
    margin-top:30px;
}

.border-line{
    border: 1px solid #ebebeb;
    margin-left: -85px;
    width: 1000px;
    margin-top: 85px;
}

#recipes.contact{
    margin-top:40px;
}


#gzella-info .two-boxes{
    width:50%;
    float:left;
    margin-top:40px;
    margin-bottom: 50px;
}
#gzella-info .two-boxes p{
    max-width:370px;
}

#gzella-info  .twoboxes{
    width:100%;
}

#gzella-info  .twoboxes p.border{
    font-family:'Cambria';
    color:#6a6b63;
    text-transform: uppercase;
    margin-top: 28px;
    margin-bottom: 7px;
}

.button{
    border-radius: 2px;
    background: #37b201;
    box-shadow: none;
    color: #fff;
    padding: 5px 20px;
}

.button:hover{
    background-color: #076812;
}

#search{
    width: 85px;
    margin-bottom: 30px;
}

#search:hover{
    color:#fff;
}

#round-province{
    background: url("../images/shopselect.png") no-repeat #fff;
    background-position: right center;
    width: 90%;
    height: 30px;
    overflow: hidden;
    box-shadow: 0px 0px 3px 0px #ebebeb;
}

#round-province #province{
    float: right;
    margin-right: -10%;
    background: none;
    width: 110%;
    border: none;
    padding-top: 6px;
    padding-bottom: 3px;
    height: 25px;
}

#round-province #province:focus{
    outline:none;
}
/* ------------------------------- End Page Contact 2 -----------------------------------*/

/* footer */
.button-wrap{
    display:none;
}

.button-wrap{
    padding-left:50%;
    padding-top:79px;
    padding-bottom:100px;
    background: url("../images/mobile-back-2.jpg") no-repeat;
    background-position: bottom;
}

a.back-button{
    border:1px solid #e1e1e1;
    border-radius:4px;
    font-family: 'Cinzell', serif;
    font-weight:400;
    color:#a0a0a0;
    text-decoration:none;
    text-align:center;
    width:90px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:11px;
    margin-left: -45px;
    padding-left:20px;
    padding-right:20px;
}

a.back-button:hover{
    color: #888888;
    border: 1px solid #AAA9A9;  
}

footer{
    /*background: url("../images/background-bottom.jpg");*/
    background-repeat:no-repeat;
    background-position: center bottom;
    padding-bottom: 30px;
}

.footer-margin{
    margin-left:30px;
}

.footer-box{
    margin-top:20px;
}

.footer-list h4{
    font-size: 19px;
    font-family: 'trajan-pro-3';
    font-weight:700;
    color: rgb( 32, 114, 52 );
    font-weight: bold;
    line-height: 2.105;
    -moz-transform: matrix( 0.72214386459803,0,0,0.72040246256436,0,0);
    -webkit-transform: matrix( 0.72214386459803,0,0,0.72040246256436,0,0);
    -ms-transform: matrix( 0.72214386459803,0,0,0.72040246256436,0,0);
    border-bottom: 2px solid #e4e8d8;
    padding-bottom: 20px;
    margin-left: -33px;
}

.footer-list ul{
    list-style-type: none;
    padding:0;
    margin-left:6px;
}

.footer-list ul li a{
    font-size: 13px;
    font-family: "Cambria";
    color: rgb( 0, 0, 0 );
    line-height: 2.077;
    text-transform: lowercase;
}

.footer-list ul li a:hover{
    color: #37b201;
}

.footer-contact{
    margin-top: 35px;
}

.footer-text{
    margin-top:30px;
}

.footer-contact p{
    font-family: "Cambria";
    color: #000;
    line-height: 16px;
}

#up{
    display:none;
}

#responsive-nav{
    display: none;
}

#slider-mobile{
    display: none;
}

.search-button{
    display: none;
}

.info-box.one{
    clear: both;
}

#recipes-boxes a:hover{
    color: #db1414;
}

a:focus, a:hover{
    border: none;
    outline: 0;
}

a{
    outline: 0;
}

img.typekit-badge{
    display: none !important;
}

.breadcrumbs .green-bread a{
    color: #37b201;
}

.breadcrumbs .green-bread a:hover{
    color: #ed0212;
}

.breadcrumbs .red-bread a{
    color: #e3030f;
}

.breadcrumbs{
    margin-top: 15px;
    margin-bottom:20px;
}

ul.breadcrumbs{
    -webkit-padding-start: 35px;
    -moz-padding-start: 35px;
    -o-webkit-padding-start: 35px;
}

img.connected-recipes{
    opacity: 1;
}

img.connected-recipes:hover{
    opacity: 0.85;
}

.container{
    width:1000px;
    position: relative;
}


.pagination li a{
    padding: 7px 10px;
    background: #f4f4f4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.pagination li{
    padding: 5px 0px;
    display: inline-block;
    margin-left: -1px;
    margin-right: -1px;
}

.pagination li a:hover{
    background-color: #e7e7e7;
}


.pagination li.active a{
    font-size: 12px;
    color: #fff;
    border-radius: 2px;
    background-color: #37b201;
    padding: 7px 10px;
}


.pagination li.active a:hover{
    font-size: 12px;
    color: #fff;
    border-radius: 2px;
    background-color: #37b201;
    padding: 7px 10px;
}

a.back-button:hover{
    border: 1px solid #AAA9A9;
}


.pagination li.prev a, .pagination li.prev a:hover{ 
    background: url("../images/prev.jpg") no-repeat;
    background-position: center;
    padding: 7px 9px;
}

.pagination li.next a, .pagination li.next a:hover{
    background: url("../images/next.jpg") no-repeat;
    background-position: center;
    padding: 7px 9px;
}
/* responsive-mobile */

#recipes .recipe-box .icons{
    border-bottom: none;
}

#recipes #recipes-boxes .recipe-box{
    box-shadow: none;
}

#single-page{
    float: left;
    width: 700px;
    background: url('../images/bckg-text.png') repeat-y;
    box-shadow: 2px 1px 3px -1px #DADADA;
    -moz-box-shadow: 2px 1px 3px -1px #DADADA;
    border-radius: 4px;
    min-height: 640px;
}

table{
    font-family: cambria;
    font-size: 14px;
}

.recipe-box img:hover{
    opacity: 0.85;
}

.editor ul li{
    font-family: cambria;
    font-size: 14px;
    color: #6a6b63;
    line-height: 1.7;
    background: url('../images/ingredients.jpg') no-repeat;
    background-position: left 7px;
    margin-left: -37px;
    padding-left: 20px;
    list-style-type: none;
}

.editor a{
    color: #db1414;
}

.editor table td{
    vertical-align: middle;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
}

.editor table img {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

.editor h3{
    font-family: 'trajan-pro-3' !important;
    font-size: 15px !important;
    color: #212c1b !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

@media (max-width: 767px){
	.videoiframe {
		margin-top: 80px;
		width: 320px;
		height: 180px;
	}
	
    .mob-callcenter {
        width: 290px;
        margin: auto auto;
        padding: 0px 15px;
        color: #85ad89;
        font-family: 'trajan-pro-3';
        font-weight: 700;
        padding-top: 30px;
        font-size: 14px;
    }
    .mob-callcenter span {
        color: #fff;
        margin-left: 5px;
        font-weight: 700;
        font-size: 14px;
    }

    .mob-langs {
        width: 290px;
        margin: auto auto;
        padding: 0px 15px;
        color: #85ad89;
        font-family: 'trajan-pro-3';
        font-weight: 700;
    }
    
    .mob-langs__lang {
        color: #85ad89;
        font-family: 'trajan-pro-3';
        font-weight: 700;
        display: inline-block;
        text-align: center;
        padding-right: 15px;
    }
    
    .mob-langs__lang:hover {
        color: #85ad89;
    }
    
    .mob-langs__lang--active {
        color: #fff;
    }
    
    .mob-langs__lang--facebook {
        float: right;
        padding-right: 0px;
    }
    
    .mail, .mail:hover, .mail:focus {
        text-decoration: none;
        font-size: 12px;
        color: #767676;
    }
    
    .fixboxes {
        display: none;
    }
    
    #single-page{
        width: auto;
        box-shadow: none;
    }
    .carousel-inner > .item > img, .carousel-inner > .item > a > img{
        margin-top: 0px;
    }
    .carousel-inner> .item.left.next >img, .carousel-inner> .item.prev.right >img{
    }
    .show-xs{
        display: block;
    }
    
    #read-more .more{
        font-size: 14px;
        font-style: italic;
    }
    
    .button-wrap{
        padding-top: 30px;
        padding-bottom: 40px;
    }
    
    #recipe-search{
        display:none;
    }
    #recipe-search.mobile{
        display: block;
        margin-top: 15px;
    }
    
    
    h2{
        font-size:21px;
    }
    
    h3{
        font-size: 15px;
    }
    
    .carousel-inner {
        height: 470px;
        max-height: 470px;
    }

    .box-img{
        margin-left: 10px;
    }
    
    .smenu-content p{
        font-size: 14px;
    }
    
    .cover{
        background: url('../images/home_smuga.png');
        opacity:0.8;
    }

    #breadcrumbs{
        display: none;
    }

    body{
        margin:auto;
    }

    header{
        width:100%;
        margin:auto;
    }

    #meals{
        background-position:center;
    }

    .navbar-header{
        width:320px;
        margin:auto;
    }

    .container{
        width:320px;
    }

    #top {
        background-image: none;
    }

    .logo-desktop, .top-nav, .language, .main-nav, .slide-text img{
        display:none;
    }

    #responsive-nav{
        display:block;
        box-shadow: 0px 1px 5px 0px #dfdfdf;
        height:110px;
    }

    #slider{
        margin-top: -59px;;
    }

    .carousel-inner img{
        margin-bottom:20px;
    }
    
    
    .box{
        margin-top: 30px;
    }

    .clamp{
        margin-right:0px;
    }
    
    #slides {
        margin-top: 25px;
    }
    
    .carousel-inner > .item {
        position: absolute;
        width: 320px;
        height: 440px;
    }
    
    .right .clamp{
        color: #b3b3b3;
    }
    .carousel-indicators li{
        background:#dedede;
        margin-bottom: 60px;
    }

    .carousel-indicators li.active{
        background:#00652c;
        margin-bottom: 60px;
    }

    .slide-text {
        width: 300px;
        text-align: center;
        margin: auto;
        position: absolute;
        bottom: 0px;
        height: 205px;
    }

    .slide-text h1{
        line-height: 1.111;
        font-size: 28px;
        width:300px;
    }

    .slide-text p{
        font-size: 12px;
        line-height: 1.5;
        margin:auto;
        margin-top: 54px;
        width: 200px;
        position: absolute;
        bottom: 0;
        left: 59px;
    }
    
    .meal, .meal .last {
        text-align: center;
        margin-top: 0px;
        margin-left: 0px;
        width: 320px;
        height: 151px;
        padding-left: 130px;
        padding-top: 30px;
    }
    
    .meal.last{
        margin-top: 0px;
        padding-top: 37px;
    }
    
    select:focus{
        background: none;
        outline-color: #fff;
    }

    #meals{
        margin-top: 20px;
        margin: auto;
    }

    .hide-xs{
        display:none;
    }

    #recipes-boxes{
        margin-top: 5px;
    }

    #recipes-header .clamp, #recipes-header .clamp-two{
        display:none;
    }

    #recipes-header p{
        font-size:36px;
    }

    #recipes-boxes .two, #recipes-boxes .three{
        display:none;
    }

    .recipe-box{
        margin:auto;
    }

    .slide-control {
        width: auto;
        top: 75%;;
        height: 100px;
        z-index: 122;
    }

    .slide-control.left{
        left:5px;
    }
    
    .slide-control.right{
        right:5px;
    }

    .search-button{
        display:block;
    }

    .carousel-indicators{
       display: none;
    }

    .slide-control .clamp {
        color: #d5d5d5;
        margin-top: 0px;
        top: 0px;
    }

    a.search-button{
        font-size:11px;
        font-family:'trajan-pro-3';
        font-weight:400;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 2px;
        background: #005b1d;
        width: 135px;		
        color:#fff;
        text-decoration:none;
        margin: auto;
        margin-top: 27px;
    }
    footer{
        background:none;
    }

    .footer-text{
        display:inline-block;
        margin-left:20px;
    }

    #footer-logo{
        display:inline-block;
        vertical-align:top;
        margin-top:30px;
    }
    .footer-contact p{
        font-size:12px;
        color:#767676;
    }

    #back-top{
        /*background:url("../images/mobile-back-2.jpg") no-repeat;*/ 
        background-position: bottom;
    }

    #slider-colllapse{
        background:url("../images/mobile-back-1.jpg") no-repeat; 
        background-position: bottom;
        background-size: 431px;
    }

    .navbar-toggle{
        float:left;
        margin-left:15px;
        margin-right:0px;
        background: url("../images/nav-scroll.jpg") no-repeat;
        height: 100%;
        width: 40%;
        margin-top: 76px;
        border-radius:0;
        z-index:260;
    }

    .nav ul li{
        width:100%;
    }

    ul li a{
        font-family:'trajan-pro-3';
        font-weight:700;
        font-size:15px;
    }

    .nav ul li a{
        color:#fff;
        border-top: 1px solid #1f4309;
    }

    .nav > li > a:hover, .nav > li > a:focus{
        background:none;
        color:#6fc800;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
        background:none;
        border-color:none;
        color:#6fc800;
    }

    .navbar-collapse{
        -webkit-overflow-scrolling: touch;
        border-top: none;
        box-shadow: none;
        z-index: 200;
        position: absolute;
        background-color: #012e05;
        color: #fff;
        width: 100%;
        max-height: 690px;
        height: 690px !important;
        margin-top: 6px;
        min-width: 320px;
        width: 100%;
        margin-left: -1px;
        margin-right: -1px;
    }
    .dropdown a{
        color:#85ad89;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
        background-color: none;
        background: none;
        color: #6fc800;
    }

    li.dropdown{
        border-bottom: 1px solid #1f4309;
    }

    .dropdown-menu{
        padding: 0;
        margin: 0;
    }

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{
        padding: 10px 50px;
    }

    .navbar-nav{
        padding-top: 40px;
        padding-bottom: 40px;
        width: 290px;
        margin: auto auto;
    }
    
    .navbar-nav a{
        font-size: 14px;
    }
    
    .navbar-nav .open .dropdown-menu > li > a{
        font-size: 14px;
    }
    
    .navbar-nav .open .dropdown-menu{
        margin-top: 5px;
    }
    
    .caret{
        float: right;
        margin-top: 7px;
    }

    #top-background{
        background-image: url("../images/header-mobile.png");
        background-repeat: no-repeat;
        background-position:top center;
        width: 100%;
        height: 143px;
        position: absolute;
        z-index:250;
    }

    #language-nav{
        float: right;
        margin-right: 10px;
        height: 100%;
        width: 40%;
        margin-top: 76px;
        z-index: 260;
        position: relative;
        background: url("../images/langnav.jpg") no-repeat;
        background-position: right center;
        overflow: hidden;
    }

    #language-nav select{
        float: right;
        margin-right: -24px;
        border: none;
        cursor: pointer;
        font-size: 12px;
        font-family: 'trajan-pro-3';
        font-weight: 700;
        color: #004916;
        background: none;
        width: 58px;
    }

    #boxes .row, #recipes-boxes{
        margin-left:-15px;
        margin-right:-15px;
    }

    footer {
        height: 260px;
    }

    .contact-form h2{
        background: none;
    }

    .contact-line{
        margin-bottom: 18px;
    }

    #round-province{
        background: url("../images/shopselect.png") no-repeat #fff;
        background-position: right center;
        width: 100%;
        height: 30px;
        overflow: hidden;
        box-shadow: 0px 0px 2px 0px #ebebeb;
        border-radius: 2px;
    }

    #round-province #province{
        float: right;
        margin-right: -10%;
        background: none;
        width: 110%;
        border: none;
    }

    #recipe-search ul.toresponsive{
        background: url("../images/shopselect.png") no-repeat #fff;
        background-position: right center;
        width: 100%;
        height: 30px;
        overflow: hidden;
        box-shadow: 0px 0px 2px 0px #ebebeb;
        border-radius: 2px;
        margin-top: 7px;
    }

    #recipe-search ul.toresponsive select{
        float: right;
        margin-right: -10%;
        background: none;
        width: 110%;
        border: none;
        margin-top: 0px;
        font-family: 'trajan-pro-3';
        box-shadow: none;
    }
}


/* responsive pb */
@media (min-width: 768px){
    .hide-lg, .hide-xl{
        display:none;
    }
}

/* responsive-tablet */

@media (min-width: 768px) and (max-width: 1023px){
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
        margin-top: 20px !important;
    }

	.slide .slide-text h1 {
		margin-top: 0px;
		padding-top: 20px;
	}
	
	.top-nav {
		margin-top: -93px;
		margin-left: 136px;
		padding-right: 30px;
	}
	
	.top-nav li {
		margin-top: 5px;
	}

	#slider {
		margin-top: 0px;
	}

    .top-nav ul li a {
          font-size: 13px;
    }
    
    #language-tab {
        display: block;
        float: right;
        margin-top: -33px;
        position: relative;
        z-index: 1;
    }

    #language-tab select {
        border: none;
        cursor: pointer;
        font-size: 12px;
        font-family: 'trajan-pro-3';
        font-weight: 700;
        color: #fff;
        background: none;
        width: 55px;
    }
    
    #language-tab select option {
        color: #004916; 
    }

    #single-page{
        width: auto;
        box-shadow: none;
        -moz-box-shadow: none;
        background: none;
    }
    
    .carousel-inner > .item > img{
        margin-top: 0px;
    }
    
    .carousel-inner > .item.next > img, .carousel-inner > .item.prev > img {
        margin-top: 20px;
    }
                                                                         
                                                                     
    .wrapper-map {
        clear:both; 
        padding-top: 30px;
    }
    
    .wrapper-map .map-canvas {
        margin-top: 0px;
    }
    
    #round-province{
        width: 84%;
    }
    .cover{
        background: url('../images/home_smuga.png');
        opacity:0.8;
    }

    .hide-md{
        display:none;
    }

    .container{
        width:620px;
    }

    #boxes .row{
        margin-left:-25px;
        margin-right:-25px;
    }

    .main-nav{
		margin-top: 31px;
        margin-left: 148px;
        line-height: 21px;
    }

    .language {
        display: none;
    }

    .logo-desktop {
        margin-left: 0px;
		padding-left: 7px;
    }

    #back-top{
        background: none;
    }

    #top {
        background-image: url("../images/header-tab.jpg");
        background-repeat: no-repeat;
        height: 174px;
        background-position: center top;
    }

    #meals{
        display:none;
    }

    #slider .container{
        width:100%;
    }

    #slider .row{
        padding:0;
    }

    #slider .col-sm-12{
        padding:0px;
    }

    .slide-text{
        width: 620px;;
        margin: auto;
        position: static;
    }

    .table {
        margin-left: 5%;
        width: 95%;
    }

    .carousel {
        width: 100%;
    }
    
    .carousel-indicators{
        margin-left: -117px;
    }
    
    .slide img {
        margin-right: 0;
    }

    .box{
        width: 300px;
    }

    #boxes .container:before, #boxes .container:after, #boxes .row:before, #boxes .row:after{
        content: none;
    }	

    .hidden-sm {
        display: none;
    }

    #recipes {
        height: 763px;
        background: url("../images/background-green-tablet.jpg");
        background-repeat: no-repeat;
        background-position: center top;
        clear: both;
    }

    #recipes-boxes .three{
        display:none;
    }


    .footer-contact {
        margin-top: 45px;
        text-align: center;
        padding-bottom: 20px;
    }

    .margin-tab{
        height:60px;
        clear:both;
    }

    .footer-margin {
        margin-left: 0px;
    }

    #up{
        display:block;
        margin-top:110px;
    }

    #up p{
        font-size: 15px;
        font-family: 'trajan-pro-3';
        font-weight:700;
        color: #016634;
        line-height: 1.4;
        text-align: center;
    }

    .item .active .left{
        display:none;
    }

    #recipes-boxes .col-md-6{
        width:50%;
        float:left;
    }

    .clamp{
        margin-right:auto;
        margin-left: 25px;
    }

    ul.breadcrumbs{
        -webkit-padding-start: 0px;
        -moz-padding-start: 0px;
        -o-padding-start: 0px;
        -ms-padding-start: 0px;
        padding: 0px;
        border-bottom: 1px solid #e8e8e8;
        padding-bottom: 18px !important;
    }

    .contact-header{
        padding-left: 15px !important;
        margin-left: -15px !important;
        margin-bottom: 30px;
    }

    .contact-header h2 {
        margin-top: 5px;
    }

    .wrapper-info-box{
        margin-top: 0px;
        width: 620px !important;
    }

    .contact-header h3{
        margin-bottom: 30px;
    }

    .wrapper-map iframe{
        width: 620px;
        float: left;
    }

    #contact{
        background: none;
        padding-bottom: 0px;
    }

    .border-line{
        width: 620px;
        margin-left: 0px !important;
    }
}

/* ------------------------- Page Contact ------------------------ */

/* responsive-mobile */

@media (max-width: 767px){
    #language-tab {
        display: none;
    }
    #language-tab select {
        display: none;
    }
    #up{
        display: block;
        text-align: center;
        margin-top: 85px;
    }
    
    #up p{
        font-size: 17px;
    }
    
    #recipes{
        background: url("../images/mobile-background.jpg");
        background-repeat: no-repeat;
        background-position: center top;
        height: 660px;
    }

    #recipes-header {
        margin-top: 25px;
    }

    .contact-header{
        background: none !important;
        border: none;
		height: auto;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }

    #recipes.contact{
        margin-top: 60px;
    }

    .contact-margin{
        margin-left: 0px;
        margin-right: 0px;
    }

    .contact-header h2{
		display: block;
    }
	
    .contact-header h3{
        margin-top: 0px;
		display: block;
    }

    .content-border{
        box-shadow: none;
    }

    .web-form {
        text-align: center;
        width: auto;
    }
    .contact-form{
        margin: auto;
        padding: none;
        height: 660px;
    }

    .company-info, .company-adress {
        margin-left: auto;
        text-align: center;
    }
    .footer-margin{
        margin-left: 10px;;
    }

    .contact-head h2{
        font-size: 16px;
        margin-top: 60px;
    }

    #recipes.contact #up{
        display: none;
    }

    .button-wrap{
        display: block;
    }

    .contact-header{
        margin-left: 0px;
        padding-left: 0px;
        box-shadow: none;
    }

    #contact{
        background: none;
        padding: 0px;
    }
    
    .carousel{
        width: auto;
    }
    
    .slide .slide-text h1{
        width: 320px;
        font-size: 28px;
		margin-top: 10px;
    }
    
    .more{
        font-size: 12px;
    }
    
    .wrapper-map {
        clear:both; 
        padding-top: 30px;
    }
    
    .wrapper-map .map-canvas {
        margin-top: 0px;
    }
    
    .contact-head {
        text-align: center;
    }
    

}


/* tablet */

@media (min-width: 768px) and (max-width: 1023px){
    #map-canvas {
        width: 260px;
        height: 260px;
    }

    .content-border{
        box-shadow:none;
    }

    .contact-header{
        background:none !important;
        border:none;
        box-shadow: none;
		height: auto;
    }
	
	.contact-header h2 {
		display: block;
	}
	
	.contact-header h3 {
		display: block;
	}

    .content-border .row{
        width:auto;
    }

    .company-map iframe{
        width: 100%;
        height: 266px;
    }

    #recipes.contact{
        background:url("../images/tab-contact-green.jpg");
        background-repeat: no-repeat;
        background-position: center top;
    }

    #recipes.contact  #recipes-header{
        display:none;
    }

    #recipes.contact {
        height: 88px;
    }

    #recipes.contact #up{
        margin-top: -20px;
    }

}

/* ---------------------------- End Page Contact -------------------------- */

/* ---------------------------- Page Contact 2 -------------------------- */

/* tablet */

@media (min-width: 768px) and (max-width: 1023px){

    .breadcrumbs.contact-two {
        margin-left: -40px;
    }

    .contact-two .wrapper-info-box{
        width:auto;
    }

    .contact-two .border-line{
        border-color:#fff;
        width: auto;
    }
    .contact-two .wrapper-map iframe{
        width: 580px;
        height: 210px;
    }
    .contact-two .contact-header {
        width: 590px;
        margin: auto;
        border-bottom: 1px solid #ebebeb;
    }

    .contact-two .contact-header h3 {
        margin-bottom: 40px;
    }

    .box-img{
        margin-left: 10px;
    }

    .footer-list h4{
        font-weight: 500;
    }

    #up p{
        font-weight: 500;
    }
    
    #gzella-info .twoboxes p.border{
        margin-top: 26px;
    }
    
    #gzella-info .two-boxes h2, #gzella-info .two-boxes h5, #gzella-info .two-boxes span, #gzella-info .two-boxes p{
        max-width: 275px;
    }
    
    #gzella-info h2{
        line-height: 22px;
    }

}
/* ---------------------------- End Page Contact 2 -------------------------- */